Avatar

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Try Vanilla Forums Cloud product

Badges

Vanilla 2.6 is here! It includes security fixes and requires PHP 7.0. We have therefore ALSO released Vanilla 2.5.2 with security patches if you are still on PHP 5.6 to give you additional time to upgrade.

JamieChung

Trying to get my vanilla customization on.

About

Username
JamieChung
Joined
Visits
70
Last Active
Roles
Member, Developer
Points
69
Badges
9

Activity

  • Not much happening here, yet.